blob: 860a5597fb963b14e93cb0e1b278aba6bf79d50c [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.bpel.common.model; singleton:=true
Bundle-Version: 1.1.1.qualifier
Bundle-Activator: org.eclipse.bpel.common.extension.model.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.xmi
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.bpel.common,
org.eclipse.bpel.common.extension.model;
uses:="org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.common.util,
org.osgi.framework,
org.eclipse.emf.common.notify",
org.eclipse.bpel.common.extension.model.adapters;uses:="org.eclipse.emf.ecore,org.eclipse.bpel.common.extension.model,org.eclipse.emf.common.notify",
org.eclipse.bpel.common.extension.model.adapters.impl;
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.notify.impl,
org.eclipse.bpel.common.extension.model,
org.eclipse.emf.common.notify,
org.eclipse.bpel.common.extension.model.adapters",
org.eclipse.bpel.common.extension.model.impl;
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.util,
org.eclipse.bpel.common.extension.model,
org.eclipse.emf.ecore.impl,
org.eclipse.emf.common.notify,
org.eclipse.bpel.common.extension.model.adapters",
org.eclipse.bpel.common.extension.model.notify;uses:="org.eclipse.emf.common.notify",
org.eclipse.bpel.common.extension.model.notify.impl;uses:="org.eclipse.emf.ecore,org.eclipse.bpel.common.extension.model.notify,org.eclipse.emf.common.notify.impl",
org.eclipse.bpel.common.extension.model.util;
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.notify.impl,
org.eclipse.bpel.common.extension.model,
org.eclipse.emf.common.notify",
org.eclipse.bpel.fnmeta,
org.eclipse.bpel.fnmeta.model;uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util",
org.eclipse.bpel.fnmeta.model.impl;
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.util,
org.eclipse.bpel.fnmeta.model,
org.eclipse.emf.common.notify,
org.eclipse.emf.ecore.impl",
org.eclipse.bpel.fnmeta.model.proxy,
org.eclipse.bpel.fnmeta.model.util;
uses:="org.eclipse.emf.ecore.xmi.impl,
org.eclipse.emf.ecore.resource,
org.eclipse.emf.ecore,
org.eclipse.emf.common.notify.impl,
org.eclipse.emf.common.util,
org.eclipse.bpel.fnmeta.model,
org.eclipse.emf.common.notify,
org.eclipse.emf.ecore.resource.impl,
org.eclipse.emf.ecore.xmi.util",
org.eclipse.bpel.names
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: JavaSE-1.8